board3_portal_controller:
    path: /portal
    defaults:
        _controller: 'board3.portal.main:handle'
board3_portal_redirect_controller:
    path: /
    defaults:
        _controller: 'board3.portal.main:handle'